section.bg {
    position: relative;
}
section.bg:after {
    content: "";
    width: 100vw;
    height: 100%;
    background: #fff4ef;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

@media only screen and (max-width: 768px) {
    .pc-only {
        display: none;
    }
}
@media only screen and (min-width: 769px) {
    .sp-only {
        display: none;
    }
}

/* categorylist */
@media only screen and (max-width: 768px) {
    .categorylist_section{
	padding: 50px 0 50px 0;
    }
    .categorylist_section .container p{
        width: 80%;
        margin: 0 auto;
        text-align: center;
    }
    .categorylist_section .container .list{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .categorylist_section .container .list li{
        width: 46%;
        text-align: center;
        margin: 0 0 20px 0;
    }
    .categorylist_section .container .list li span{
        display: inline-block;
        border-bottom: #000 dotted 2px;
        font-size: 15px;
        font-weight: bold;
        padding: 0 10px;
    }
}

@media only screen and (min-width: 769px) {
    .categorylist_section{
	padding: 50px 0 50px 0;
    }
    .categorylist_section .container .list{
        display: flex;
        justify-content: center;
    }
    .categorylist_section .container .list li {
        text-align: center;
    }
    .categorylist_section .container .list li a img{
        transition: all 0.4s;
    }
    .categorylist_section .container .list li a:hover img{
        transform: translate(0, -20px);
    }
    .categorylist_section .container .list.top {
        align-items: center;
    }
    .categorylist_section .container .list.top li{
        margin: 0 10px;
    }
    .categorylist_section .container .list.top li:first-child img,
    .categorylist_section .container .list.top li:nth-child(3) img {
        width: 360px;
    }
    .categorylist_section .container .list.top li:first-child img {
        margin-bottom: 2rem;
    }
    .categorylist_section .container .list.bottom {
        max-width: 1200px;
        margin: 20px auto 0;
    }
    .categorylist_section .container .list li span{
        display: inline-block;
        border-bottom: #000 dotted 2px;
        font-size: 15px;
        font-weight: bold;
        padding: 0 10px;
    }
}

/* freecp bnr */
.free-cp-bnr {
    display: grid;
    grid-template-columns: 50% 1fr;
    width: 80%;
    margin: auto;
    column-gap: 20px;
    align-items: center;
    background-color: cornsilk;
    padding: 2rem; 
}
.free-cp-bnr .txt {
    font-size: 1.6rem;
    line-height: 2;
    color: #555;
}
.free-cp-bnr .txt b {
    text-decoration: underline;
}
@media only screen and (max-width: 768px) {
    .free-cp-bnr { 
        width: 90%;
        grid-template-columns: 1fr;
        row-gap: 10px;
    }
    .free-cp-bnr .txt {
        font-size: 14px;
    }
}

.gift {
    width: 96%;
    margin: 0 auto;
    text-align: center;
    background-color: #fffcef;
    padding: 5rem 4%;
    z-index: 2;
    position: relative;
}
.gift .gift-ttl {
    font-size: 2rem;
    font-weight: 600;
    display: block;
    width: max-content;
    margin: auto;
    color: #fff;
    background: #ff88a1;
    padding: .5rem 3rem;
    border-radius: 1rem;
}
.gift .gift-list {
    display: grid;
    row-gap: 4rem;
    margin-top: 4rem;
}
.gift .subttl {
    font-size: 1.6rem;
    font-weight: 600;
    color: #ff88a1;
}
.gift .ttl {
    font-size: 2.1rem;
    font-weight: 600;
    margin: 1rem 0;
}
.gift .txt {
    font-size: 1.6rem;
    line-height: 2;
    text-align: left;
}
.gift figure img {
    margin-bottom: 2rem;
}
@media only screen and (max-width: 768px) {
    .gift .gift-list li:first-child {
        padding-bottom: 3rem;
        border-bottom: 1px dotted #ff88a1;
    }
}
@media only screen and (min-width: 769px) {
    .gift {
        border-radius: 3.5rem;
        width: 87%;
    }
    .gift .gift-ttl + .txt {
        text-align: center;
    }
    .gift .gift-list {
        max-width: 1200px;
        margin: 3rem auto 0;
        grid-template-columns: repeat(2,1fr);
        align-items: center;
    }
    .gift .gift-list li {
        display: grid;
        grid-template-columns: repeat(2,1fr);
        column-gap: 3rem;
        padding: 0; 
    }
    .gift .gift-list li:first-child {
        padding-right: 3rem;
    }
    .gift .gift-list li:last-child {
        padding-left: 3rem;
        border-left: 1px dotted #ff88a1;
    }
    .gift .ttl {
        font-size: 1.8rem;
        text-align: left;
    }
    .gift figure img {
        margin-bottom: 0;
    }
    .gift .lp-btn {
        margin: 2rem 0 0;
    }
}

.category_section .container .header_area .number img {
    filter: invert(15%) sepia(95%) saturate(6932%) hue-rotate(358deg) brightness(95%) contrast(112%);
}

.category_section.plus_section .item_area .container {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    column-gap: 15px;
    width: 155%;
    margin: 0 15px;
}
.category_section:not(.plus_section) .item_area .container .box .thumb{
    display: block;
    width: 300px;
    height: 375px;
    overflow: hidden;
    border-radius: 1.5rem;
    background: #fff;
    margin: 0 auto 2rem;
}
.category_section.plus_section .item_area .container .box .thumb img {
    border-radius: 1.5rem;
}
.category_section.plus_section .item_area .container .box .color ul {
    display: grid;
    grid-template-columns: repeat(auto-fit, 31px);
    justify-content: center;
}
@media only screen and (max-width: 768px) {
    .category_section.plus_section .item_area {
        overflow-x: scroll;
    }
}
@media only screen and (min-width: 769px) {
    .category_section .item_area .container {
        width: 826px;
        margin: 0 auto;
        display: grid;
        justify-content: center;
        column-gap: 5rem;
        grid-template-columns: repeat(2, 1fr);
    }
    .category_section.plus_section .item_area .container {
        width: 100%;
        margin: 0;
    }
    .category_section:not(.plus_section) .item_area .container .box .thumb{
        width: 360px;
        height: 450px;
    }
    .category_section.plus_section .item_area .container .box .thumb {
        display: block;
        width: 280px;
        height: 280px;
        border-radius: 1.5rem;
        overflow: hidden;
    }
    .category_section.plus_section .item_area .container .box .thumb img {
        object-fit: cover;
        object-position: top;
    }
}
          
.color ul {
    width: 90%;
    margin: auto;
    row-gap: 1rem;
}
.lp-btn {
    display: block;
    border-radius: 4rem;
    border: 1px solid #ee3e43;
    width: 70%;
    background-color: #fff;
    text-align: center;
    line-height: 5rem;
    font-size: 1.4rem;
    font-weight: 600;
    margin: 2rem auto 0;
}
@media only screen and (min-width: 769px) {
    .color ul {
        width: 100%;
        row-gap: 0;
    }
    .gift .lp-btn {
        margin: 2rem 0 0;
    }
}